FoxDot\.lib\.Extensions package
===============================

Submodules
----------

FoxDot\.lib\.Extensions\.SonicPi module
---------------------------------------

# TODO: Fixme

#.. automodule:: FoxDot.lib.Extensions.SonicPi
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Extensions\.generate\_sonic\_pi module
---------------------------------------------------

# TODO: Fixme

#.. automodule:: FoxDot.lib.Extensions.generate_sonic_pi
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: FoxDot.lib.Extensions
    :members:
    :undoc-members:
    :show-inheritance:
